
Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Feature #10

Allow columns to be draggable to change their order

December 20, 2011 19:09 - Artem S. Tashkinov

Status: Closed Start date: December 20, 2011

Priority: Minor Due date:  

Assignee:  % Done: 0%

Category: plugins/qtui Estimated time: 0.00 hour

Target version:    

Affects version:    

Description

That's it.

History

#1 - December 29, 2011 17:35 - John Lindgren

- Category set to plugins/gtkui

#2 - September 03, 2019 14:46 - Nabil Alaoui

Thanks for the frequent updates, John! Do you guys have a donation page?

Nabil

https://sketchgrowl.com (for contact details, I'm a pet portrait artist when I'm not coding lol)

CS Student - Chalmers University of Technology

#3 - September 03, 2019 17:42 - John Lindgren

- Status changed from New to Closed

- Category changed from plugins/gtkui to plugins/qtui

Columns are draggable in the Qt UI, and no new feature development is planned for the GTK UI.  Closing.

No, we don't have a donation page.
